@charset "utf-8";
/* CSS Document for shadowman by subeesh 

@import url('https://fonts.googleapis.com/css?family=Archivo+Black');*/
@import url('https://fonts.googleapis.com/css?family=Bowlby+One');
@import url('https://fonts.googleapis.com/css?family=Raleway');
body{
	background:#000 !important;
	min-height: 100%;
    max-height: 100%;
	/*font-family: 'Bowlby One', cursive;*/
	font-family: 'Archivo Black', sans-serif;
	}
	h1, h2, h3, h4, h5, h6, p{font-family: 'Raleway', sans-serif; color:#e8a82e; margin-bottom:24px; font-size:28px;}
	h2, h3{margin-bottom:2px; color:#e8a82e; font-size:20px;}
	a{color:#e8a82e;}
	a:hover{color:#9a6707;}
	p{color: #c1bfbf;font-size: 12px;line-height: 1.6;}
	.homewrap{margin:4%;}
	.innerwrap{margin-top:2%; margin-left:24%; background-color:rgba(0,0,0,1); height:100vh;}
	.teamwrap{height:430px;}
	
	.homeMainBg{
		height:63vh;
		background:url(../images/home_bck01_a.jpg) no-repeat top center;
		background-size: cover;
		margin-top:20px;
		}
	.innrMainBgabout{
		height:100vh;
		background:url(../images/about_bck01.jpg) no-repeat 0 0;
		background-size: contain;
		}
		.innrMainBgportfolio{
		height:100vh;
		background:url(../images/portfolio_bck01.jpg) no-repeat 0 0;
		background-size: contain;
		}
		.innrMainBgteam{
		height:100vh;
		background:url(../images/team_bck01.jpg) no-repeat 0 0;
		background-size: contain;
		}
		.innrMainBgcontact{
		height:100vh;
		background:url(../images/contact_bck01_a.jpg) no-repeat 0 0;
		background-size: contain;
		}
		.innrMainBglogostory{
		height:100vh;
		background:url(../images/mythical1.jpg) no-repeat 0 0;
		background-size: contain;
		}
		.logoinner{padding-left:8px; margin-bottom:30px;}
		.navbar-default{
    background-color: rgba(0, 0, 0, 0.8);
	border:none;
	border-radius:0;
	text-transform:uppercase;
}
.navbar{margin-bottom:0;}
.nav > li > a {
    padding: 10px 28px;
	font-weight:bold;
}
.navbar-default .navbar-nav>li>a:focus{color:#858585;background-color:transparent;}
.navbar-default .navbar-nav>li>a:hover{color:#fff;background-color:transparent;}
.navbar-default .navbar-nav > .active > a{
	color:#fff;
	background-color:transparent;
	}
	.navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	color:#fff;
	background-color:transparent;
	}
.teampic{border:1px solid #181818; padding:6%;}

.content{
	overflow: auto;
	position: relative;
	padding: 20px;
	margin: 10px;
	width: 740px;
	max-width: 97%;
	height: 400px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.content.hidden{ display: none; }

.content.light{
	background-color: #ddd;
	color: #333;
}
.galwrap{
	padding:2%;
	border:1px solid #1a1a1a;
	}
		#slider { width: 512px; height: 280px; }
		.form-control{background:#171717; border:none; border-bottom:1px solid #333;}
/*Commons*/
.nopad{padding:0 !important;}

@media only screen and (max-width: 480px) {
	.container-fluid>.navbar-collapse{margin-left:0;}
.innrMainBgabout{
		height:100vh;
		background:url(../images/about_bck01.jpg) no-repeat -146px 0;
		background-size: contain;
		}
		.innrMainBgportfolio{
		height:100vh;
		background:url(../images/portfolio_bck01.jpg) no-repeat -186px 0;
		background-size: contain;
		}
		.innrMainBgteam{
		height:100vh;
		background:url(../images/team_bck01.jpg) no-repeat -146px 0;
		background-size: contain;
		}
		.innrMainBgcontact{
		height:100vh;
		background:url(../images/contact_bck01_a.jpg) no-repeat -146px 0;
		background-size: contain;
		}
		.innrMainBglogostory{
		height:100vh;
		background:url(../images/mythical1.jpg) no-repeat -115px 0;
		background-size: contain;
		}
}